.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}

.material-icons.md-24 {
  font-size: 24px;
}

.text-room {
  font-family: 'Italianno';
  font-size: 3rem;
}

.navbar-collapse {
  /*height: 100vh;*/
  flex-basis: 100%;
  flex-grow: 1;
  align-items: center;
}

@media (max-width: 575px) {
  .nav-item-header {
    color: var(--primary);
    background-color: rgba(0,0,0,0.26);
    min-width: 70px;
    transition: 0.2s linear;
  }
}

.nav-item-header:hover {
  background-color: var(--primary);
  color: black;
  transition: 0.2s linear;
}

.room-categories-text {
  font-size: 1.5rem;
}

@media (max-width: 575px) {
  .nav-rs {
    padding-left: 0;
    padding-right: 0;
    font-size: 0.6rem;
  }
}

.btn-header {
  font-family: 'Montserrat' !important;
}

.logo-navbar {
  max-width: 256px;
  width: 192px;
  max-height: 128px;
  /*height: 100px;*/
}

.text-purple-strong {
}

.title {
  /*font-family: 'Liberation Sans';*/
}

.link-card-external {
  color: initial;
}

.shadow-card {
  box-shadow: 0 .5rem 1rem rgba(164,113,255,0.0) !important;
  transition: 0.2s linear;
}

.shadow-card-light:hover {
  box-shadow: 0 .5rem 1rem rgba(255,255,255,0.5) !important;
  transition: 0.2s linear;
}

.shadow-card:hover {
  box-shadow: 0 .5rem 1rem rgba(164,113,255,0.4) !important;
  transition: 0.2s linear;
}

.shadow-card-light {
  box-shadow: 0 .5rem 1rem rgba(164,113,255,0.4) !important;
  transition: 0.2s linear;
}

.div-img-portfolio {
  aspect-ratio: 1;
  width: 256px;
  height: 256px;
}

.border-hover {
  border-color: white;
  transition: 0.3s linear;
}

.border-hover:hover {
  border-color: var(--secondary);
  transition: 0.3s linear;
}

.social-icons {
  width: 48px;
  height: 48px;
}

.icons {
  width: 48px;
  height: 48px;
}

.logo-footer {
  max-height: 72px;
}

.border-left {
  border-left: solid;
}

.intro-portfolio {
  /*min-height: 100vh;*/
}

.text-services {
  text-shadow: 15px 7px 20px var(--purple);
  margin-top: 10%;
}

.text-footer {
  font-size: 18px;
}

.img-branding {
  max-width: 128px;
}

#helvetica-text {
  font-family: 'Helvetica Neue';
}

#liberation_sans-text {
  font-family: 'Liberation Sans';
}

.text-card-download {
  font-size: 20px;
  font-weight: bold;
}

.nav-item {
  font-family: 'Montserrat' !important;
}

.btn {
  /*font-family: 'Montserrat' !important;*/
}

header.masthead {
  text-align: center;
  color: #fff;
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  background-size: cover;
  z-index: 9999 !important;
}

